Subject: Delegation of responsibility: a gathering place in Minneapolis?

From: Harald Tveit Alvestrand <[email-masked]>
Date: Thu, 06 Nov 2003 10:52:17 -0800

The suggestion has been made to me that finding a place to meet in 
Minneapolis is actually a fine case of a task that can be delegated to 
someone other than the IETF chair....

I think we're suggesting the Vienna format: Not do anything special, but 
just suggest a common meeting place for WG chairs on Wednesday evening 
after the plenary.

But I haven't found much time for beer drinking in Minneapolis recently, so 
I think others know the candidate places better than me.
If someone (or two or three) wants to volunteer for the job of picking a 
pub and warning it that it'll have a late invasion (and checking its 
opening hours) - drop me a line!

                       Harald